*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  border: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

menu:not(article menu),
ol:not(article ol),
ul:not(article ul) {
  list-style: none;
}

menu,
ol,
ul {
  padding-left: 0;
}

article ol,
article ul {
  list-style-position: inside;
}

quote {
  display: block;
}

a {
  /* Places underlines below the descenders */
  text-underline-position: under;

  /* Sets the thickness as a percentage of the font size */
  text-decoration-thickness: 8;
}

html {
  font-size: 62.5%; /* (62.5/100) * 16px = 10px */
  -webkit-text-size-adjust: none; /* for iOS Safari */
  text-size-adjust: none; /* for other mobile browsers */
}

@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

:focus:not(:focus-visible) {
  outline: none;
}

label,
button,
select,
summary,
[type="radio"],
[type="submit"],
[type="checkbox"] {
  cursor: pointer;
}

/* End Reset */

:root {
  --inner-padding: 8rem;
  --inner-padding-small: 4rem;
  --border: 3rem;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}
h1,
h2,
h3,
quote,
.top-bar,
.bottom-bar {
  font-family: "Vollkorn", serif;
  font-weight: 600;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem;
}

.top-bar,
.bottom-bar {
  background: #000000;
  color: #ffffff;
  padding: 2rem 0;
  font-size: 4rem;
  text-align: center;
}

.top-bar a,
.bottom-bar a {
  text-decoration: none;
  color: #ffffff;
}

.header-bar,
.footer-bar {
  background: #6db7b4;
  padding: var(--inner-padding-small) 0;
}

.header-grid,
.footer-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
  align-items: center;
}

.header-grid > div:last-child,
.footer-grid > div:last-child {
  text-align: right;
}

.logo {
  max-height: 278px;
}

footer .logo {
  max-height: 50px;
}

.donate {
  max-height: 150px;
}

.image-holder {
}

.image-holder img {
  width: 100%;
  max-height: 80svh;
  object-fit: cover;
}

h1 {
  font-size: 4rem;
  margin: 2rem 0;
  text-transform: uppercase;
}

h2 {
  text-transform: uppercase;
  font-size: 4rem;
}

article.dark {
  background: #000000;
  color: #ffffff;
  padding: var(--inner-padding) 0;
  font-size: 2rem;
  text-align: center;
  border-bottom: var(--border) solid #ffffff;
}

article.quotes {
  background: #fccd3f;
  font-size: 4rem;
  text-align: center;
  padding: var(--inner-padding) 0;
  border-bottom: var(--border) solid #000000;
}

article.quotes quote {
  position: relative;
  display: block;
  padding: 2rem 0;
}

article.quotes quote:after {
  content: "";
  background: #000000;
  width: 20rem;
  height: 4px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

article.quote {
  font-size: 4rem;
  text-align: center;
  padding: var(--inner-padding) 0;
}

article.quote h2 {
  font-size: 4rem;
}

article.quote.dark {
  background: #000000;
  color: #ffffff;
}

.find-out-more {
  background: #fccd3f;
  padding: var(--inner-padding) 0;
  text-align: center;
  border-top: var(--border) solid #000000;
  border-bottom: var(--border) solid #000000;
}

.find-out-more a {
  display: block;
  padding: 2rem 0;
  color: #000000;
  font-size: 4rem;
  text-decoration: none;
}

.find-out-more img {
  max-height: 75px;
  margin: 0 auto;
}

/* Media Query < 600px*/
@media (max-width: 600px) {
  html {
    font-size: 40%;
  }
}
